#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mono-traversable
version:              1.0.15.3
visibility:           public
id:                   mono-traversable-1.0.15.3-CeAOQR5ny6V6Q66kkROXc1
key:                  mono-traversable-1.0.15.3-CeAOQR5ny6V6Q66kkROXc1
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, John Wiegley, Greg Weber
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:
    Type classes for mapping, folding, and traversing monomorphic containers

description:
    Please see the README at <https://www.stackage.org/package/mono-traversable>

category:             Data
abi:                  085ae6b24ed2df07465fbc21ed6cd74d
exposed:              True
exposed-modules:
    Data.Containers Data.MonoTraversable
    Data.MonoTraversable.Unprefixed Data.NonNull Data.Sequences

hidden-modules:       Paths_mono_traversable
import-dirs:          /usr/lib/ghc-9.0.2/site-local/mono-traversable-1.0.15.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/mono-traversable-1.0.15.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mono-traversable
hs-libraries:         HSmono-traversable-1.0.15.3-CeAOQR5ny6V6Q66kkROXc1
depends:
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    hashable-1.4.3.0-33I0iRzN4K6CKLvpp4LZ7a
    split-0.2.5-F85B58YbDNO5Z7070vmhpx text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-F7LW31p7u1B2dWjdgteKaR
    vector-0.13.1.0-uzHHqo7lIz9I73C2bosU7
    vector-algorithms-0.9.0.1-CKL2bcRt9Gx36149Ayz7nC

haddock-interfaces:
    /usr/share/doc/haskell-mono-traversable/html/mono-traversable.haddock

haddock-html:         /usr/share/doc/haskell-mono-traversable/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

